<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59178" dateMiseAJour="2024-12-30" id="tribunal_commerce-59178-01" idPresta="4eb263322935944ef50001a5" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Douai</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>66 RUE SAINT-JULIEN</Ligne>
        <CodePostal>59500</CodePostal>
        <NomCommune>DOUAI</NomCommune>
        <Localisation>
            <Latitude>50.371102</Latitude>
            <Longitude>3.076503</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 27 96 17 43</Téléphone>
        <Télécopie>03 27 88 40 49</Télécopie>
        <Email>tc-douai@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>59001</commune>
        <commune>59004</commune>
        <commune>59007</commune>
        <commune>59008</commune>
        <commune>59010</commune>
        <commune>59015</commune>
        <commune>59023</commune>
        <commune>59024</commune>
        <commune>59026</commune>
        <commune>59028</commune>
        <commune>59029</commune>
        <commune>59037</commune>
        <commune>59039</commune>
        <commune>59047</commune>
        <commune>59048</commune>
        <commune>59049</commune>
        <commune>59055</commune>
        <commune>59059</commune>
        <commune>59060</commune>
        <commune>59063</commune>
        <commune>59069</commune>
        <commune>59074</commune>
        <commune>59075</commune>
        <commune>59080</commune>
        <commune>59081</commune>
        <commune>59085</commune>
        <commune>59097</commune>
        <commune>59102</commune>
        <commune>59105</commune>
        <commune>59108</commune>
        <commune>59113</commune>
        <commune>59115</commune>
        <commune>59117</commune>
        <commune>59118</commune>
        <commune>59121</commune>
        <commune>59122</commune>
        <commune>59125</commune>
        <commune>59126</commune>
        <commune>59127</commune>
        <commune>59132</commune>
        <commune>59136</commune>
        <commune>59137</commune>
        <commune>59138</commune>
        <commune>59139</commune>
        <commune>59140</commune>
        <commune>59141</commune>
        <commune>59149</commune>
        <commune>59156</commune>
        <commune>59158</commune>
        <commune>59161</commune>
        <commune>59165</commune>
        <commune>59167</commune>
        <commune>59170</commune>
        <commune>59171</commune>
        <commune>59176</commune>
        <commune>59178</commune>
        <commune>59185</commune>
        <commune>59191</commune>
        <commune>59199</commune>
        <commune>59203</commune>
        <commune>59204</commune>
        <commune>59206</commune>
        <commune>59209</commune>
        <commune>59211</commune>
        <commune>59213</commune>
        <commune>59214</commune>
        <commune>59216</commune>
        <commune>59219</commune>
        <commune>59222</commune>
        <commune>59224</commune>
        <commune>59227</commune>
        <commune>59228</commune>
        <commune>59234</commune>
        <commune>59236</commune>
        <commune>59239</commune>
        <commune>59243</commune>
        <commune>59244</commune>
        <commune>59254</commune>
        <commune>59255</commune>
        <commune>59263</commune>
        <commune>59267</commune>
        <commune>59269</commune>
        <commune>59274</commune>
        <commune>59276</commune>
        <commune>59280</commune>
        <commune>59287</commune>
        <commune>59289</commune>
        <commune>59294</commune>
        <commune>59300</commune>
        <commune>59311</commune>
        <commune>59312</commune>
        <commune>59314</commune>
        <commune>59321</commune>
        <commune>59322</commune>
        <commune>59327</commune>
        <commune>59329</commune>
        <commune>59330</commune>
        <commune>59334</commune>
        <commune>59336</commune>
        <commune>59341</commune>
        <commune>59345</commune>
        <commune>59349</commune>
        <commune>59354</commune>
        <commune>59372</commune>
        <commune>59375</commune>
        <commune>59377</commune>
        <commune>59379</commune>
        <commune>59382</commune>
        <commune>59389</commune>
        <commune>59390</commune>
        <commune>59394</commune>
        <commune>59395</commune>
        <commune>59405</commune>
        <commune>59409</commune>
        <commune>59412</commune>
        <commune>59413</commune>
        <commune>59414</commune>
        <commune>59415</commune>
        <commune>59422</commune>
        <commune>59428</commune>
        <commune>59430</commune>
        <commune>59432</commune>
        <commune>59435</commune>
        <commune>59438</commune>
        <commune>59449</commune>
        <commune>59450</commune>
        <commune>59455</commune>
        <commune>59456</commune>
        <commune>59465</commune>
        <commune>59476</commune>
        <commune>59485</commune>
        <commune>59486</commune>
        <commune>59488</commune>
        <commune>59489</commune>
        <commune>59492</commune>
        <commune>59496</commune>
        <commune>59498</commune>
        <commune>59500</commune>
        <commune>59501</commune>
        <commune>59502</commune>
        <commune>59506</commune>
        <commune>59509</commune>
        <commune>59513</commune>
        <commune>59517</commune>
        <commune>59520</commune>
        <commune>59521</commune>
        <commune>59528</commune>
        <commune>59531</commune>
        <commune>59533</commune>
        <commune>59537</commune>
        <commune>59541</commune>
        <commune>59545</commune>
        <commune>59547</commune>
        <commune>59551</commune>
        <commune>59552</commune>
        <commune>59558</commune>
        <commune>59567</commune>
        <commune>59569</commune>
        <commune>59571</commune>
        <commune>59574</commune>
        <commune>59575</commune>
        <commune>59593</commune>
        <commune>59595</commune>
        <commune>59596</commune>
        <commune>59597</commune>
        <commune>59604</commune>
        <commune>59608</commune>
        <commune>59612</commune>
        <commune>59614</commune>
        <commune>59620</commune>
        <commune>59622</commune>
        <commune>59623</commune>
        <commune>59624</commune>
        <commune>59625</commune>
        <commune>59629</commune>
        <commune>59631</commune>
        <commune>59635</commune>
        <commune>59637</commune>
        <commune>59642</commune>
        <commune>59654</commune>
    </CompetenceCommunale>
</Organisme>